# -*- encoding: utf-8 -*-
# stub: sinatra-contrib 2.2.4 ruby lib

Gem::Specification.new do |s|
  s.name = "sinatra-contrib".freeze
  s.version = "2.2.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "documentation_uri" => "https://www.rubydoc.info/gems/sinatra-contrib", "homepage_uri" => "http://sinatrarb.com/contrib/", "source_code_uri" => "https://github.com/sinatra/sinatra/tree/master/sinatra-contrib" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["https://github.com/sinatra/sinatra/graphs/contributors".freeze]
  s.date = "2022-12-16"
  s.description = "Collection of useful Sinatra extensions".freeze
  s.email = "sinatrarb@googlegroups.com".freeze
  s.files = ["LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "ideas.md".freeze, "lib/sinatra/capture.rb".freeze, "lib/sinatra/config_file.rb".freeze, "lib/sinatra/content_for.rb".freeze, "lib/sinatra/contrib.rb".freeze, "lib/sinatra/contrib/all.rb".freeze, "lib/sinatra/contrib/setup.rb".freeze, "lib/sinatra/contrib/version.rb".freeze, "lib/sinatra/cookies.rb".freeze, "lib/sinatra/custom_logger.rb".freeze, "lib/sinatra/decompile.rb".freeze, "lib/sinatra/engine_tracking.rb".freeze, "lib/sinatra/extension.rb".freeze, "lib/sinatra/json.rb".freeze, "lib/sinatra/link_header.rb".freeze, "lib/sinatra/multi_route.rb".freeze, "lib/sinatra/namespace.rb".freeze, "lib/sinatra/quiet_logger.rb".freeze, "lib/sinatra/reloader.rb".freeze, "lib/sinatra/required_params.rb".freeze, "lib/sinatra/respond_with.rb".freeze, "lib/sinatra/runner.rb".freeze, "lib/sinatra/streaming.rb".freeze, "lib/sinatra/test_helpers.rb".freeze, "lib/sinatra/webdav.rb".freeze, "sinatra-contrib.gemspec".freeze]
  s.homepage = "http://sinatrarb.com/contrib/".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3.0".freeze)
  s.rubygems_version = "2.7.6.3".freeze
  s.summary = "Collection of useful Sinatra extensions".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<sinatra>.freeze, ["= 2.2.4".freeze])
  s.add_runtime_dependency(%q<mustermann>.freeze, [">= 2.0".freeze])
  s.add_runtime_dependency(%q<tilt>.freeze, ["~> 2.0".freeze])
  s.add_runtime_dependency(%q<rack-protection>.freeze, ["= 2.2.4".freeze])
  s.add_runtime_dependency(%q<multi_json>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.4".freeze])
  s.add_development_dependency(%q<haml>.freeze, ["~> 5".freeze])
  s.add_development_dependency(%q<erubi>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<erubis>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<slim>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<less>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<sass>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<builder>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<liquid>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<redcarpet>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<RedCloth>.freeze, ["~> 4.2.9".freeze])
  s.add_development_dependency(%q<asciidoctor>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<radius>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<coffee-script>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<nokogiri>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<creole>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<wikicloth>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<markaby>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["< 11".freeze])
  s.add_development_dependency(%q<rack-test>.freeze, [">= 0".freeze])
end

